View Issue Details

IDProjectCategoryView StatusLast Update
0015747ScribusImport / Exportpublic2019-07-30 21:27
Reporterlarsen Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindowsOS Version10 (1903)
Product Version1.5.4 
Target VersionFixed in Version1.5.5.svn 
Summary0015747: Image's transparency is positioned differently in PDF export
DescriptionIn the attached project there is an image where only part of it should be shown. I am using transparency for this and exporting the project to PDF.
In the resulting PDF, I noticed that the position of the transparency is slightly different to what I see in Scribus: The chimney is nearly visible in Scribus while it is visible a lot more in the PDF.
Steps To ReproduceI cannot recall the exact steps how I got to this problem, but it started with one export of my project and then continued with every following export. Had to guess/try to get the desired result.

Also noticed this in a previous project where the resulting PDF looked different than the project. In that case, it wasn't something about transparency. Had to revert to a backup there to fix the problem (don't have any of that files anymore).
TagsNo tags attached.
PatchNo

Activities

larsen

2019-07-25 16:01

reporter  

project.7z (1,369,847 bytes)

jghali

2019-07-25 17:06

administrator   ~0046421

Thanks for your report. I've now applied a fix to our development branch. Your issue was triggered when document had some non null bleed values.

larsen

2019-07-26 07:14

reporter   ~0046424

That was quick, thanks!

Issue History

Date Modified Username Field Change
2019-07-25 16:01 larsen New Issue
2019-07-25 16:01 larsen File Added: project.7z
2019-07-25 17:04 jghali Assigned To => jghali
2019-07-25 17:04 jghali Status new => resolved
2019-07-25 17:04 jghali Resolution open => fixed
2019-07-25 17:04 jghali Fixed in Version => 1.5.5.svn
2019-07-25 17:06 jghali Note Added: 0046421
2019-07-26 07:14 larsen Note Added: 0046424
2019-07-30 21:27 cbradney Status resolved => closed